/* index.css */

body {
  margin: 0;
  -webkit-font-smoothing: antialiased; /* Propiedad para suavizado de fuentes en WebKit */
  -moz-osx-font-smoothing: grayscale; /* Propiedad para suavizado de fuentes en Mozilla (macOS) */
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0.5em; /* Reducido de 1em */
  margin-bottom: 0.3em; /* Reducido de 0.5em */
}

/* Las reglas para p, a, li, span, div, y code ahora no tienen propiedades de fuente
p, a, li, span, div {
   Aquí no va nada relacionado con font-family, font-weight, font-style 
} */

/* code {
  Aquí no va nada relacionado con font-family, font-weight, font-style 
} */